PDO EXTENSION

Ariel Jara Mella

Nuevo usuario
Estoy instalando magento version 2.1.9 y voy en el paso dos y no he logrado pasar de ahi me indica lo siguiente.

The PDO extension is required for this adapter but the extension is not loaded.

Tengo el siguiente php.ini en el directorio de instalacion, ya no se que puede ser.


php.ini

; Copyright © 2013-2017 Magento, Inc. All rights reserved.
; See COPYING.txt for license details.
; This file is for CGI/FastCGI installations.
; Try copying it to php5.ini, if it doesn't work

; adjust memory limit

memory_limit = 50000M
max_execution_time = 18000
max_input_time = 300

; disable automatic session start
; before autoload was initialized

flag session.auto_start = off

; enable resulting html compression

zlib.output_compression = on

; disable user agent verification to not break multiple image upload

suhosin.session.cryptua = off

; PHP for some reason ignores this setting in system php.ini
; and disables mcrypt if this line is missing in local php.ini

extension = mcrypt.so

; Disable PHP errors, notices and warnings output in production mode to prevent exposing sensitive information.

display_errors = Off
precision = 14
output_buffering = 4096
zlib.output_compression = on
zlib.output_compression_level = -1
always_populate_raw_post_data = -1
extension = pdo.so
extension = pdo_sqlite.so
extension = sqlite.so
extension = pdo_mysql.so
 
Arriba